View Issue Details

IDProjectCategoryView StatusLast Update
0003019SymmetricDS ProNew Featurepublic2017-04-06 09:45
ReportermaxwellpettitAssigned Tomaxwellpettit 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.19 
Target Version3.8.19Fixed in Version3.8.19 
Summary0003019: Add Registration Screen when Registering a Remote Node
DescriptionWhen you have two separate instances of SymmetricDS, it would be nice if the registering node went to a screen that said "Registering with parent node, please wait ...". Instead we currently show the license panel and you have to close and reopen the browser (if you don't have the license).
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 c1714ff9

2017-03-17 12:14:38

maxwellpettit

Details Diff
0003019: Add Registration Screen when Registering a Remote Node
0003019
add - symmetric-core/src/main/java/org/jumpmind/symmetric/ext/INodeRegistrationListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IRegistrationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File

Issue History

Date Modified Username Field Change
2017-03-17 12:12 maxwellpettit New Issue
2017-03-17 12:12 maxwellpettit Status new => assigned
2017-03-17 12:12 maxwellpettit Assigned To => maxwellpettit
2017-03-21 13:41 maxwellpettit Status assigned => resolved
2017-03-21 13:41 maxwellpettit Fixed in Version => 3.8.19
2017-03-21 13:41 maxwellpettit Resolution open => fixed
2017-03-21 14:00 maxwellpettit Changeset attached => SymmetricDS 3.8 c1714ff9
2017-04-06 09:45 chenson Status resolved => closed